.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable {
  padding-right: 35px;
}
.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #356635;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #2d6987;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #fbeed5;
  color: #c09853;
}
.alert-warning hr {
  border-top-color: #f8e5be;
}
.alert-warning .alert-link {
  color: #a47e3c;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.alert-danger hr {
  border-top-color: #e6c1c7;
}
.alert-danger .alert-link {
  color: #953b39;
}
body {
  font-size: 12px;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  margin-top: 0;
  margin-bottom: 20px;
}
body h1,
body .h1 {
  font-size: 26px;
}
body h1 small,
body .h1 small {
  font-size: 50%;
}
body h2,
body .h2 {
  font-size: 21px;
}
body h2 small,
body .h2 small {
  font-size: 50%;
}
body h3,
body .h3 {
  font-size: 17px;
}
body h3 small,
body .h3 small {
  font-size: 60%;
}
body h4,
body .h4 {
  font-size: 13px;
}
body h4 small,
body .h4 small {
  font-size: 70%;
}
body h5,
body .h5 {
  font-size: 10px;
}
body h5 small,
body .h5 small {
  font-size: 80%;
}
body h6,
body .h6 {
  font-size: 9px;
}
body h6 small,
body .h6 small {
  font-size: 90%;
}
@media (min-width: 480px) {
  body {
    font-size: 14px;
  }
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6 {
    margin-top: 0;
    margin-bottom: 20px;
  }
  body h1,
  body .h1 {
    font-size: 31px;
  }
  body h1 small,
  body .h1 small {
    font-size: 50%;
  }
  body h2,
  body .h2 {
    font-size: 25px;
  }
  body h2 small,
  body .h2 small {
    font-size: 50%;
  }
  body h3,
  body .h3 {
    font-size: 21px;
  }
  body h3 small,
  body .h3 small {
    font-size: 60%;
  }
  body h4,
  body .h4 {
    font-size: 15px;
  }
  body h4 small,
  body .h4 small {
    font-size: 70%;
  }
  body h5,
  body .h5 {
    font-size: 12px;
  }
  body h5 small,
  body .h5 small {
    font-size: 80%;
  }
  body h6,
  body .h6 {
    font-size: 11px;
  }
  body h6 small,
  body .h6 small {
    font-size: 90%;
  }
}
@media (min-width: 768px) {
  body {
    font-size: 14px;
  }
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6 {
    margin-top: 0;
    margin-bottom: 20px;
  }
  body h1,
  body .h1 {
    font-size: 31px;
  }
  body h1 small,
  body .h1 small {
    font-size: 50%;
  }
  body h2,
  body .h2 {
    font-size: 25px;
  }
  body h2 small,
  body .h2 small {
    font-size: 50%;
  }
  body h3,
  body .h3 {
    font-size: 21px;
  }
  body h3 small,
  body .h3 small {
    font-size: 60%;
  }
  body h4,
  body .h4 {
    font-size: 15px;
  }
  body h4 small,
  body .h4 small {
    font-size: 70%;
  }
  body h5,
  body .h5 {
    font-size: 12px;
  }
  body h5 small,
  body .h5 small {
    font-size: 80%;
  }
  body h6,
  body .h6 {
    font-size: 11px;
  }
  body h6 small,
  body .h6 small {
    font-size: 90%;
  }
}
@media (min-width: 992px) {
  body {
    font-size: 16px;
  }
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6 {
    margin-top: 0;
    margin-bottom: 20px;
  }
  body h1,
  body .h1 {
    font-size: 31px;
  }
  body h1 small,
  body .h1 small {
    font-size: 50%;
  }
  body h2,
  body .h2 {
    font-size: 25px;
  }
  body h2 small,
  body .h2 small {
    font-size: 50%;
  }
  body h3,
  body .h3 {
    font-size: 21px;
  }
  body h3 small,
  body .h3 small {
    font-size: 60%;
  }
  body h4,
  body .h4 {
    font-size: 15px;
  }
  body h4 small,
  body .h4 small {
    font-size: 70%;
  }
  body h5,
  body .h5 {
    font-size: 12px;
  }
  body h5 small,
  body .h5 small {
    font-size: 80%;
  }
  body h6,
  body .h6 {
    font-size: 11px;
  }
  body h6 small,
  body .h6 small {
    font-size: 90%;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 16px;
  }
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6 {
    margin-top: 0;
    margin-bottom: 20px;
  }
  body h1,
  body .h1 {
    font-size: 36px;
  }
  body h1 small,
  body .h1 small {
    font-size: 50%;
  }
  body h2,
  body .h2 {
    font-size: 30px;
  }
  body h2 small,
  body .h2 small {
    font-size: 50%;
  }
  body h3,
  body .h3 {
    font-size: 24px;
  }
  body h3 small,
  body .h3 small {
    font-size: 60%;
  }
  body h4,
  body .h4 {
    font-size: 18px;
  }
  body h4 small,
  body .h4 small {
    font-size: 70%;
  }
  body h5,
  body .h5 {
    font-size: 14px;
  }
  body h5 small,
  body .h5 small {
    font-size: 80%;
  }
  body h6,
  body .h6 {
    font-size: 12px;
  }
  body h6 small,
  body .h6 small {
    font-size: 90%;
  }
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  margin-top: 10px;
  display: block;
  font-weight: inherit;
  color: inherit;
}
h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img {
  vertical-align: baseline;
}
h1.inline,
h2.inline,
h3.inline,
h4.inline,
h5.inline,
h6.inline {
  margin-bottom: 0;
  padding-bottom: 0;
}
body {
  background: url(../images/background.png) repeat;
  -webkit-animation-delay: 0.1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-duration: 0.1s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
}
body.customer-support-level-commitment p.fixed-height {
  height: 60px;
}
@-webkit-keyframes fontfix {
  from {
    opacity: 1;
  }
  to {
    opacity: 1;
  }
}
.handwriting {
  font-family: 'Shadows Into Light';
}
dl.features {
  padding-left: 25px;
}
dl.features dt {
  font-size: 110%;
  position: relative;
}
dl.features dt span.glyphicon {
  position: absolute;
  top: 4px;
  left: -25px;
}
dl.features dd {
  margin-bottom: 10px;
  font-style: italic;
}
div.navbar {
  background: #87B93F;
  border: 0;
  font-size: 16px !important;
}
div.navbar .navbar-collapse {
  max-height: none;
}
div.navbar .nav-stacked .dropdown {
  height: auto !important;
  position: static;
}
div.navbar .nav-stacked .dropdown > .dropdown-menu {
  position: relative !important;
  float: right !important;
  z-index: 999;
}
div.navbar .navbar-brand {
  background: url(../images/logo-white.svg) no-repeat 0 0;
  background-size: auto 60px;
  width: 80px;
  height: 60px;
  text-indent: -9999999px;
  margin: 10px 0 10px 10px;
}
div.navbar .navbar-collapse {
  padding-right: 0;
}
body.home div.navbar div.container {
  position: relative;
}
body.home div.navbar div.container .navbar-brand {
  width: 100px;
  height: 75px;
  background-size: auto 75px;
  position: absolute;
  top: 0;
  left: 0;
}
#carouselGuide {
  max-width: 100%;
  max-height: 600px;
  background: rgba(0, 0, 0, 0.2);
  border: 10px solid rgba(56, 56, 56, 0.6);
  overflow: hidden;
}
#carouselGuide h3.title {
  background: rgba(56, 56, 56, 0.6);
  color: #fff;
  height: 75px;
  padding: 10px;
  margin: 0;
}
#carouselGuide .carousel-inner {
  max-width: 100%;
  max-height: 100%;
}
#carouselGuide .carousel-inner .item {
  max-width: 100%;
  max-height: 100%;
  text-align: center;
}
#carouselGuide .carousel-inner .item .carousel-description {
  padding: 10px;
  text-align: left;
}
#carouselGuide .carousel-control {
  background: none;
}
#carouselGuide .carousel-control .icon-prev,
#carouselGuide .carousel-control .icon-next {
  font-size: 150px;
  margin-top: -90px;
}
.btn-lg {
  font-size: 26px;
}
.btn-cta {
  border: 2px solid #fff;
  background: #e78e24;
  padding-left: 40px;
  padding-right: 40px;
  color: #383838;
}
.btn-cta:hover {
  background: #d98118;
}
.btn-cta small {
  display: block;
  font-size: 55%;
}
.btn-icon {
  font-family: "Rancho";
  font-size: 24px;
  color: rgba(0, 0, 0, 0.5);
  background: #87b93f;
  border: 0;
  padding-left: 75px;
  padding-right: 25px;
  text-align: left;
  position: relative;
}
.btn-icon span {
  width: 60px;
  height: 46px;
  margin: 0 10px 0 0;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  line-height: 46px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.btn-icon:hover {
  background: #79a639;
  color: rgba(0, 0, 0, 0.5);
}
.btn-buy {
  font-family: "Rancho";
  font-size: 24px;
  color: rgba(0, 0, 0, 0.5);
  background: #87b93f;
  border: 0;
  padding-left: 75px;
  padding-right: 25px;
  text-align: left;
  position: relative;
  width: 100%;
}
.btn-buy span {
  width: 60px;
  height: 46px;
  margin: 0 10px 0 0;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  line-height: 46px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.btn-buy:hover {
  background: #79a639;
  color: rgba(0, 0, 0, 0.5);
}
.btn-buy.pull-right {
  float: right;
  width: auto;
  margin-right: 0;
}
.btn-buy.pull-left {
  float: left;
  width: auto;
  margin-left: 0;
}
.btn-buy.btn-cta {
  background: #e78e24;
}
.btn-buy.btn-cta:hover {
  background: #d98118;
}
.btn-sagepay {
  height: 70px;
  line-height: 100%;
  margin-right: 10px;
  border: 0;
}
textarea.form-control {
  min-height: 115px;
}
label.sr-only + textarea.form-control {
  min-height: 87px;
}
.help-block {
  font-size: 80%;
}
textarea {
  resize: vertical;
}
.glyphicon-ok.coloured:before {
  color: #6b9332;
}
.glyphicon-remove.coloured:before {
  color: #cf0000;
}
#cart_page td.product h4 {
  margin: 0 0 10px;
}
#cart_page div.extras {
  padding-left: 100px;
  position: relative;
  width: 100%;
  float: left;
}
#cart_page div.extras h5 {
  position: absolute;
  left: 0;
  top: 0;
  float: left;
}
#cart_page div.extras div.extra {
  float: left;
  margin-right: 50px;
}
#cart_page div.extras div.extra div.checkbox {
  padding: 0;
  margin: 0;
}
p.vat {
  width: 100%;
  background: rgba(56, 56, 56, 0.1);
  padding: 5px;
  font-size: 90%;
  text-align: left;
}
.btn-group.pretty {
  padding: 10px;
  width: 70%;
  min-width: 300px;
  max-width: 800px;
  background: rgba(56, 56, 56, 0.2);
}
.btn-group.pretty .btn-radio {
  padding: 8px 10px;
  width: 50%;
  font: lighter 24px 'Rancho';
  color: #383838;
  border: 0;
  box-shadow: none;
}
.btn-group.pretty .btn-radio.active {
  color: #fff;
  background: #87b93f;
}
h1.quirky,
h2.quirky,
h3.quirky,
h4.quirky,
h5.quirky,
h6.quirky {
  font-family: "Rancho";
}
p + h1,
blockquote + h1,
p + h2,
blockquote + h2,
p + h3,
blockquote + h3,
p + h4,
blockquote + h4,
p + h5,
blockquote + h5,
p + h6,
blockquote + h6 {
  margin-top: 3%;
}
div.post_content {
  margin-top: 3%;
}
div.post_content.no_description {
  margin-top: 0;
}
div.banner {
  background: url(../images/dark_background.png) repeat;
  padding: 25px 0;
  margin: 0 0 30px;
}
div.banner.shadow-top {
  box-shadow: 0px -3px 5px rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 99;
}
div.breadcrumbs {
  background: rgba(0, 0, 0, 0.2);
  margin-top: -30px;
  margin-bottom: 30px;
  display: none;
}
div.breadcrumbs ol.breadcrumb {
  margin: 0 auto;
  padding-left: 0;
  background: 0;
}
div.breadcrumbs ol.breadcrumb li {
  color: #fff;
}
div.breadcrumbs ol.breadcrumb li a {
  color: #383838;
}
.post_list .post article ol,
.post_list .post article ul,
.post_list .post article pre {
  clear: both;
}
strong.telephone {
  padding-left: 40px;
  margin-left: 5px;
  background: url(../images/union_flag.png) no-repeat left;
  background-size: 35px;
}
.account {
  margin: 0 0 40px;
  overflow: hidden;
}
.account h4 {
  background: #87b93f;
  padding: 5px;
  color: #fff;
  margin: 0;
}
.account h4 small {
  margin-top: 0.5%;
}
.account h5 {
  background: rgba(56, 56, 56, 0.15);
  padding: 5px;
}
.account div.col {
  padding-bottom: 10px;
  font-size: 90%;
}
.account div.col h5 {
  padding-right: 30px;
  margin-right: -30px;
}
.account div.col p,
.account div.col div {
  padding: 10px;
  margin: -3% 0 0;
}
.account div.options h5 {
  padding-right: 1px;
  margin-right: -1px;
}
.account div.options button {
  margin-right: 15px;
  margin-bottom: 15px;
}
.account h4.expiry_status {
  border: 0;
  background: rgba(56, 56, 56, 0.25);
  color: #fff;
  font-size: 95%;
}
.account h4.expiry_status.expiring {
  background: #ffad00;
}
.account h4.expiry_status.expired {
  background: red;
}
table.renewals td.renew {
  width: 32%;
}
#pricing_table:before,
#pricing_table:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
#pricing_table:after {
  clear: both;
}
#pricing_table article.pricing table {
  min-height: 280px;
}
#pricing_table article.pricing table tbody tr td {
  padding: 0 10px;
  width: auto;
  font-size: 14px;
  text-align: left;
  height: 35px;
}
#pricing_table article.pricing table tbody tr td:first-child {
  width: 70px;
  text-align: center;
  background: rgba(0, 0, 0, 0.2);
}
blockquote {
  margin: 20px 30px;
  padding: 0 20px;
}
blockquote p {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 36px;
  font-family: "Rancho";
}
blockquote.left,
blockquote.pull-left {
  float: left;
  margin-left: 0;
  border-left: 0;
  width: 400px;
}
blockquote.right,
blockquote.pull-right {
  float: right;
  border-right: 0;
  margin-right: 0;
  width: 400px;
}
.panel form {
  /* background: rgba(0,0,0,0.1); */
  margin-bottom: 20px;
}
article.pricing,
article.product {
  border-radius: 0;
  background: url(../images/dark_background.png) repeat;
  border: 0;
  color: #383838;
  text-align: center;
  padding-bottom: 10px;
  margin: 0 0 20px;
}
article.pricing header,
article.product header {
  background: #87b93f;
  /* .border-top-radius(4px); */
}
article.pricing header h1,
article.product header h1 {
  font-size: 24px;
  padding: 10px;
  margin: 0;
}
article.pricing header p.price,
article.product header p.price {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 60px;
  font-family: "Rancho";
  font-weight: 100;
  padding: 10px;
  margin: 0;
}
article.pricing header p.price small,
article.product header p.price small {
  font-size: 12px;
  font-family: "Pontano Sans";
}
article.pricing header p.description,
article.product header p.description {
  font-size: 16px;
  padding: 10px 20px;
}
article.pricing header .em,
article.product header .em {
  background: #d9eac1;
  padding: 20px;
  margin: 0 auto 20px;
}
article.pricing table,
article.product table {
  width: 90%;
  margin: 0 auto 10px;
}
article.pricing p,
article.product p {
  margin-right: 20px;
  margin-left: 20px;
}
article.pricing .btn.btn-buy,
article.product .btn.btn-buy {
  width: 92%;
}
article.pricing.managed-large-monthly,
article.product.managed-large-monthly,
article.pricing.managed-large-yearly,
article.product.managed-large-yearly,
article.pricing.managed-large,
article.product.managed-large {
  background: rgba(233, 198, 12, 0.2);
}
article.pricing.managed-large-monthly header,
article.product.managed-large-monthly header,
article.pricing.managed-large-yearly header,
article.product.managed-large-yearly header,
article.pricing.managed-large header,
article.product.managed-large header,
article.pricing.managed-large-monthly button,
article.product.managed-large-monthly button,
article.pricing.managed-large-yearly button,
article.product.managed-large-yearly button,
article.pricing.managed-large button,
article.product.managed-large button {
  background: #e9c60c;
}
article.pricing.managed-large-monthly button:hover,
article.product.managed-large-monthly button:hover,
article.pricing.managed-large-yearly button:hover,
article.product.managed-large-yearly button:hover,
article.pricing.managed-large button:hover,
article.product.managed-large button:hover {
  background: #b89d0a;
  color: rgba(0, 0, 0, 0.5);
}
.product_count_2 .pricing-column {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  .product_count_2 .pricing-column {
    float: left;
    width: 50%;
  }
}
.product_count_3 .pricing-column {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  .product_count_3 .pricing-column {
    float: left;
    width: 33.33333333%;
  }
}
.product_count_4 .pricing-column {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  .product_count_4 .pricing-column {
    float: left;
    width: 25%;
  }
}
div.panel {
  box-shadow: none;
}
div.panel.panel-invisible {
  background: 0;
  border: 0 !important;
}
div.panel.panel-invisible form {
  border: 0 !important;
}
div.post_list div.post {
  margin-bottom: 60px;
}
div.post {
  margin: 0 0 20px;
}
div.post:before,
div.post:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
div.post:after {
  clear: both;
}
div.post header h1 {
  margin-bottom: 20px;
}
div.post header h1 a {
  color: #383838;
}
div.post header h1 small {
  margin-top: 10px;
  font-size: 40%;
}
div.post header h1 small img {
  vertical-align: baseline;
}
div.post article {
  margin: 0 0 10px;
}
div.post article:before,
div.post article:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
div.post article:after {
  clear: both;
}
div.post article p a.thumbnail {
  max-width: 45%;
  float: right;
  margin: 10px;
}
div.post article p img {
  width: 100%;
  float: left;
}
div.post article p div.img_cropper {
  max-height: 200px;
}
div.post footer:before,
div.post footer:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
div.post footer:after {
  clear: both;
}
div.post footer div.social {
  margin-top: 7px;
  float: right;
}
.with-avatar {
  position: relative;
  padding: 10px;
  padding-left: 90px;
}
.with-avatar.lg-avatar {
  padding-left: 130px;
}
.with-avatar.sm-avatar {
  padding-left: 70px;
}
.with-avatar img.avatar {
  position: absolute;
  left: 10px;
  top: 10px;
}
ul.features {
  margin: 0 0 40px -10px;
}
ul.features li {
  margin: 0 0 10px;
}
div.browser {
  background: #87B93F;
  min-height: 300px;
  max-height: 450px;
  overflow: hidden;
  color: #fff;
}
div.browser h1 {
  font-size: 28px;
  margin: 40px 0 30px;
}
body.home div.banner {
  margin-bottom: 0;
}
div.features {
  border-bottom: 1px solid #87b93f;
  min-height: 100px;
  overflow: hidden;
}
div.features h1 {
  padding-top: 50px;
  text-align: center;
  font-size: 30px;
  margin-bottom: 40px;
}
div.features div.feature {
  margin-bottom: 20px;
}
div.features div.image {
  height: 175px;
  text-align: center;
  min-height: 200px;
}
div.features div.image img {
  width: 200px;
  margin: 20px auto 0;
}
div.features#proactive div.image img {
  width: 250px;
}
div.features#backups div.image img {
  width: 250px;
}
div.features#spamcontrol div.image img {
  width: 250px;
}
div.invert {
  background: #87b93f;
  color: #fff;
}
#testimonials {
  padding: 50px 0 20px 0;
  margin-bottom: -40px;
}
#footer {
  color: #fff;
  background: rgba(0, 0, 0, 0.8);
  margin: 40px auto 0;
}
#footer div.container {
  position: relative;
  padding-top: 25px;
  padding-bottom: 18px;
  clear: both;
}
#footer div.container img.avatar {
  background: #87b93f;
  width: 35px;
  height: 30px;
  padding: 3px;
  border-radius: 2px;
  margin-right: 5px;
}
#footer div.container h4 {
  text-transform: uppercase;
  color: #fff;
}
#footer div.container h4 span {
  color: #87b93f;
}
#footer div.container h4 small {
  display: block;
  line-height: 1.4;
  margin-top: 5px;
}
#footer div.container h4 small a {
  color: #87b93f;
  text-transform: none;
}
#footer div.container h4:first-letter {
  background-position: left center;
}
#footer div.container ul.menu {
  width: 150px;
  float: left;
  margin: 0 0 15px 15px;
  list-style: square;
}
#footer div.container ul.menu li {
  width: 150px;
  margin: 0;
  padding: 0;
  float: left;
  color: #87b93f;
}
#footer div.container ul.menu li a {
  font-size: 11px;
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
}
#footer #credits {
  font-size: 70%;
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid rgba(135, 185, 63, 0.4);
}
#features .feature {
  margin-bottom: 50px;
}
#features .feature .feature_name {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  #features .feature .feature_name {
    float: left;
    width: 66.66666667%;
  }
}
@media (min-width: 768px) {
  #features .feature .feature_name {
    float: left;
    width: 66.66666667%;
  }
}
#features .feature .supported {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  #features .feature .supported {
    float: left;
    width: 16.66666667%;
  }
}
@media (min-width: 768px) {
  #features .feature .supported {
    float: left;
    width: 16.66666667%;
  }
}
#features .feature .supported .faux-btn {
  background: rgba(56, 56, 56, 0.15);
  padding: 5px;
}
#features .feature .supported .faux-btn img {
  float: left;
  margin-right: 10px;
  margin-top: 1px;
  margin-left: 8px;
}
.container.offcanvas {
  overflow-x: hidden;
}
#support_article span.categories {
  display: none;
}
#email_setup_guides {
  text-align: center;
}
#email_setup_guides img {
  display: block;
  margin: 0 auto 5px;
}
#email_setup_guides div.email_setup_guides_wrapper {
  background: #fff;
  overflow: hidden;
  padding: 10px 0;
  margin: 0 15px 10px;
}
.ajax_loading_indicator {
  position: fixed;
  top: 50%;
  left: 0;
  width: 100%;
  color: #fff;
  font: bold 14px;
  margin: 0;
  z-index: 100000;
}
.ajax_loading_indicator span {
  background: rgba(56, 56, 56, 0.4);
  display: block;
  height: 30px;
  width: 200px;
  margin: -50px auto 0;
  text-align: center;
  padding: 0.3em 0;
}
.panel .list-group-item {
  background: none;
  border: 0;
  /* padding: 0; */
}
.panel .list-group-item .panel-collapse {
  margin-top: 10px;
  background: rgba(255, 255, 255, 0.4);
}
.badge {
  border-radius: 0;
  padding: 3px 7px !important;
}
.flash {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.flash h4 {
  margin-top: 0;
  color: inherit;
}
.flash .alert-link {
  font-weight: bold;
}
.flash > p,
.flash > ul {
  margin-bottom: 0;
}
.flash > p + p {
  margin-top: 5px;
}
.flash.success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.flash.success hr {
  border-top-color: #c9e2b3;
}
.flash.success .alert-link {
  color: #356635;
}
.flash.error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.flash.error hr {
  border-top-color: #e6c1c7;
}
.flash.error .alert-link {
  color: #953b39;
}
.media a.pull-left {
  clear: left;
  margin-bottom: 10px;
}
.media a.pull-right {
  clear: right;
  margin-bottom: 10px;
}
.carousel-caption {
  background: rgba(56, 56, 56, 0.9);
}
span.price {
  font-size: 250%;
}
span.price small {
  display: block;
  margin-top: -2px;
  font-size: 40%;
}
#pricing_table h3.handwriting {
  padding: 0 75px 0 0;
  margin: 150px 0 20px 0;
  height: auto;
  position: relative;
  float: right;
}
#pricing_table h3.handwriting img.arrow {
  position: absolute;
  bottom: 0;
  right: -20px;
  width: 75px;
}
#pricing_table td,
#pricing_table th {
  text-align: center;
  vertical-align: middle;
}
#pricing_table td.nopadding,
#pricing_table th.nopadding {
  margin: 0 !important;
  padding: 0 !important;
}
#pricing_table thead,
#pricing_table thead tr,
#pricing_table thead th,
#pricing_table thead td {
  border: 0;
}
#pricing_table tr th:nth-child(2) {
  background: rgba(255, 173, 0, 0.1);
}
#pricing_table tr th:nth-child(3) {
  background: rgba(255, 173, 0, 0.2);
}
#pricing_table tr th:nth-child(4) {
  background: rgba(255, 173, 0, 0.3);
}
#pricing_table tr td:nth-child(2) {
  background: rgba(255, 173, 0, 0.1);
}
#pricing_table tr td:nth-child(3) {
  background: rgba(255, 173, 0, 0.2);
}
#pricing_table tr td:nth-child(4) {
  background: rgba(255, 173, 0, 0.3);
}
#pricing_table tr.prices th,
#pricing_table tr span.price {
  font-size: 250%;
}
#pricing_table tr.prices th small,
#pricing_table tr span.price small {
  display: block;
  margin-top: -2px;
  font-size: 40%;
}
#pricing_table tr.prices th sup.pence,
#pricing_table tr span.price sup.pence {
  font-size: 30%;
  top: -1.75em;
}
#pricing_table thead h3 {
  margin-bottom: 10px;
}
#pricing_table thead td,
#pricing_table thead th {
  padding: 20px 20px 70px 20px;
  position: relative;
}
#pricing_table thead td div.btn-group-justified,
#pricing_table thead th div.btn-group-justified {
  position: absolute;
  width: 100%;
  left: 20px;
  bottom: 20px;
  z-index: 9999;
}
#pricing_table thead td[data-sku="managed-large-monthly"] div.btn-group-justified,
#pricing_table thead th[data-sku="managed-large-monthly"] div.btn-group-justified {
  width: 300%;
  left: -60%;
  bottom: 20px;
}
#pricing_table tbody {
  background: rgba(56, 56, 56, 0.05);
}
#pricing_table tbody tr:first-child th,
#pricing_table tbody tr:first-child td {
  border-top: 0;
}
#pricing_table tbody tr label {
  text-align: left;
  display: block;
  margin: 0;
  position: relative;
}
#pricing_table tbody tr label small {
  display: none;
  position: absolute;
  top: 30px;
  left: -10px;
  padding: 5px 10px;
  background: rgba(56, 56, 56, 0.8);
  color: #fff;
  z-index: 99;
  clear: both;
  font-size: 80%;
}
#pricing_table tbody tr:hover label small {
  display: block;
}
#pricing_table tbody tr:hover label small:hover {
  display: none;
}
#pricing_table tbody tr span.glyphicon-info-sign {
  float: right;
  font-size: 12px;
  color: #87b93f;
}
#pricing_table tbody tr th {
  width: 30%;
}
#pricing_table tbody tr td {
  width: 17.5%;
}
#pricing_table tbody tr th,
#pricing_table tbody tr td {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#pricing_table tfoot td,
#pricing_table tfoot th {
  border: 0;
}
#pricing_table span[data-sub]:not([data-sub="yearly"]),
#pricing_table [data-type="unmanaged"]:not([data-sku="3d3000-personal-hosting"]) {
  display: none;
}
@media print {
  body {
    font-size: 100%;
  }
  div.banner {
    background: 0;
    padding: 0;
    margin: 0 0 20px;
  }
  .your-details,
  our-details {
    position: relative;
    float: left;
    width: 50%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
  #invoice .summary h3 {
    font-size: 180%;
  }
  #invoice div.totals {
    position: relative;
    float: left;
    width: 33.33333333%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: right;
  }
}
img.arrow.arrow-straight-see {
  transform: rotate(27deg);
  -ms-transform: rotate(27deg);
  /* IE 9 */
  -webkit-transform: rotate(27deg);
  /* Opera, Chrome, and Safari */
}
img.arrow.arrow-curvy-sw {
  transform: rotate(-95deg) scaleX(-1);
  -ms-transform: rotate(-95deg) scaleX(-1);
  /* IE 9 */
  -webkit-transform: rotate(-95deg) scaleX(-1);
  /* Opera, Chrome, and Safari */
  margin-bottom: -20px;
  margin-right: 10px;
}
img.arrow.arrow-sm {
  max-width: 200px !important;
  max-height: 60px !important;
}
@media screen and (max-width: 992px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  .row-offcanvas-right .sidebar-offcanvas {
    right: -50%;
    /* 6 columns */
  }
  .row-offcanvas-right.active {
    right: 55%;
    /* 6 columns */
  }
  .row-offcanvas-left .sidebar-offcanvas {
    left: -50%;
    /* 6 columns */
  }
  .row-offcanvas-left.active {
    left: 50%;
    /* 6 columns */
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%;
    /* 6 columns */
  }
}
@media (max-width: 768px) {
  .btn-lg {
    font-size: 18px;
  }
  .btn-group .btn-radio {
    font-size: 16px;
  }
  .btn-group-sm .btn-radio {
    font-size: 12px;
  }
}
@media (max-width: 992px) {
  .btn-group .btn-radio {
    font-size: 20px;
  }
  .btn-group.btn-group-sm .btn-radio {
    font-size: 13px;
  }
}
@media (min-width: 768px) {
  div.features img {
    margin-top: 0;
  }
  #features .feature {
    padding: 10px;
    margin: 0 0 2px;
    background: rgba(56, 56, 56, 0.05);
  }
  #features .feature .feature_name h3 {
    margin: 0;
  }
  #features .feature .supported {
    text-align: center;
  }
  #features .feature .supported .faux-btn {
    background: 0;
    padding: 0;
  }
  #features .feature .supported .faux-btn img {
    float: none;
    margin: 0;
  }
  .product_count_2 {
    width: 75%;
    margin-left: 12.5%;
  }
  .product_count_2 .pricing-column {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .product_count_3 .pricing-column {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .product_count_4 .pricing-column {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .product_count_2 .pricing-column {
    float: left;
    width: 50%;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .product_count_3 .pricing-column {
    float: left;
    width: 33.33333333%;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .product_count_4 .pricing-column {
    float: left;
    width: 50%;
  }
}
@media (min-width: 480px) {
  #support_article span.categories {
    display: inline;
  }
  div.breadcrumbs {
    display: block;
  }
}
@media (min-width: 768px) {
  div.navbar > .container .navbar-brand {
    margin-left: 0;
  }
  div.features div.image img {
    margin: 100px auto 0;
  }
  div.features#backups div.image img {
    margin-top: 50px;
  }
  div.features#mantissecurity div.image img {
    margin-top: 20px;
  }
}
@media (min-width: 992px) {
  div.post article p img {
    width: 50%;
    margin: 10px;
  }
  div.features div.image {
    height: 175px;
    text-align: center;
    min-height: 250px;
  }
  div.features div.image img {
    width: 250px;
    margin: 20px auto 0;
  }
  div.features#proactive div.image img {
    margin-top: 40px;
    width: 400px;
  }
  div.features#backups div.image img {
    margin-top: 40px;
    width: 300px;
  }
  div.features#spamcontrol div.image img {
    margin-top: 45px;
    width: 300px;
  }
  .product_count_4 .pricing-column {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 992px) and (min-width: 768px) {
  .product_count_4 .pricing-column {
    float: left;
    width: 25%;
  }
}
@media (min-width: 1200px) {
  div.features div.feature {
    margin-bottom: 40px;
  }
  .product_count_2 {
    width: 50%;
    margin-left: 25%;
  }
  .product_count_2 .pricing-column {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .product_count_3 {
    width: 75%;
    margin-left: 12.5%;
  }
  .product_count_3 .pricing-column {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 1200px) and (min-width: 768px) {
  .product_count_2 .pricing-column {
    float: left;
    width: 50%;
  }
}
@media (min-width: 1200px) and (min-width: 768px) {
  .product_count_3 .pricing-column {
    float: left;
    width: 33.33333333%;
  }
}
